Subject: Free Live Free

From: Linda Wald <math.linda at locus.ucla.edu>
Date: Fri, 13 Dec 1985 20:32:32 +0000

I enjoyed Free Live Free (by Gene Wolfe). Some critics have
complained that the ending was 'tacked on to make it sf' , but I
thought the ending fitted well with the rest of the book. It is
true, however, that the only part that qualifies as sf comes at the
end, so as a whole the book is barely sf.  Don't let that stop you
from reading it - the characters and plot are interesting, and the
writing is excellent. I expect to put it on my Hugo nomination form.
     Free Live Free is out in trade hardcover from Tor. If no
bookstore in your area has it, A Change of Hobbit (1853 Lincoln
Blvd., Santa Monica,Ca 90404) has it in stock (last I checked) and
they do mailorders.

Linda Wald